import app from './pb';

const PORT = 8081;

console.log(`✅ Starting Impersonation server at http://localhost:${PORT}`);

Bun.serve({
  port: PORT,
  fetch: app.fetch,
});

console.log(`✅ Impersonation server running at http://localhost:${PORT}`);
console.log(`Press Ctrl+C to stop`);
